package cn.nhyw.khpj.model;

import cn.base.bean.BaseBean;
//[设备厂商管理]

public class NhywsbcsglBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String csbh;//[厂商编号]
	private String csmc;//[厂商名称]
	private String csqc;//[厂商全称]
	private String swfzr;//[商务负责人]
	private String swfzrdh;//[商务负责人电话]
	private String jsfzr;//[技术负责人]
	private String jsfzrdh;//[技术负责人电话]
	private String ghsbmc;//[供货设备名称]
	private String wbxx;//[维保信息]
	private String ddbh;//[订单编号]
	private String htbh;//[合同编号]
	private String htmc;//[合同名称]
	private String wbksrq;//[维保开始日期]
	private String wbjsrq;//[维保结束日期]
	private String mztk;//[免责条款]
	private String mwcntk;//[免维承诺条款维保条款]
	private String jszcfwfs;//[技术支持服务获取方式]
	private String jszcfwxx;//[技术支持服务信息]
	private String jszcrx;//[24小时技术支持热线]
	private String cpzxrx;//[产品咨询热线]
	private String khyjyx;//[客户意见邮箱]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setCsbh(String csbh){
		this.csbh = csbh;
	}
	public String getCsbh(){
		return csbh;
	}
	public void setCsmc(String csmc){
		this.csmc = csmc;
	}
	public String getCsmc(){
		return csmc;
	}
	public void setCsqc(String csqc){
		this.csqc = csqc;
	}
	public String getCsqc(){
		return csqc;
	}
	public void setSwfzr(String swfzr){
		this.swfzr = swfzr;
	}
	public String getSwfzr(){
		return swfzr;
	}
	public void setSwfzrdh(String swfzrdh){
		this.swfzrdh = swfzrdh;
	}
	public String getSwfzrdh(){
		return swfzrdh;
	}
	public void setJsfzr(String jsfzr){
		this.jsfzr = jsfzr;
	}
	public String getJsfzr(){
		return jsfzr;
	}
	public void setJsfzrdh(String jsfzrdh){
		this.jsfzrdh = jsfzrdh;
	}
	public String getJsfzrdh(){
		return jsfzrdh;
	}
	public void setGhsbmc(String ghsbmc){
		this.ghsbmc = ghsbmc;
	}
	public String getGhsbmc(){
		return ghsbmc;
	}
	public void setWbxx(String wbxx){
		this.wbxx = wbxx;
	}
	public String getWbxx(){
		return wbxx;
	}
	public void setDdbh(String ddbh){
		this.ddbh = ddbh;
	}
	public String getDdbh(){
		return ddbh;
	}
	public void setHtbh(String htbh){
		this.htbh = htbh;
	}
	public String getHtbh(){
		return htbh;
	}
	public void setHtmc(String htmc){
		this.htmc = htmc;
	}
	public String getHtmc(){
		return htmc;
	}
	public void setWbksrq(String wbksrq){
		this.wbksrq = wbksrq;
	}
	public String getWbksrq(){
		return wbksrq;
	}
	public void setWbjsrq(String wbjsrq){
		this.wbjsrq = wbjsrq;
	}
	public String getWbjsrq(){
		return wbjsrq;
	}
	public void setMztk(String mztk){
		this.mztk = mztk;
	}
	public String getMztk(){
		return mztk;
	}
	public void setMwcntk(String mwcntk){
		this.mwcntk = mwcntk;
	}
	public String getMwcntk(){
		return mwcntk;
	}
	public void setJszcfwfs(String jszcfwfs){
		this.jszcfwfs = jszcfwfs;
	}
	public String getJszcfwfs(){
		return jszcfwfs;
	}
	public void setJszcfwxx(String jszcfwxx){
		this.jszcfwxx = jszcfwxx;
	}
	public String getJszcfwxx(){
		return jszcfwxx;
	}
	public void setJszcrx(String jszcrx){
		this.jszcrx = jszcrx;
	}
	public String getJszcrx(){
		return jszcrx;
	}
	public void setCpzxrx(String cpzxrx){
		this.cpzxrx = cpzxrx;
	}
	public String getCpzxrx(){
		return cpzxrx;
	}
	public void setKhyjyx(String khyjyx){
		this.khyjyx = khyjyx;
	}
	public String getKhyjyx(){
		return khyjyx;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}